=== debian/control ===
Source: jolicloud-webapp-hunch
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-hunch
Provides: prism-webapp-hunch
Replaces: prism-webapp-hunch (<= 1.0)
Conflicts: prism-webapp-hunch (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://hunch.com/
Description: Jolicloud web application for Hunch
 The Hunch web site running in a simple Jolicloud window.

Package: prism-webapp-hunch
Architecture: all
Depends: jolicloud-webapp-hunch
Description: Transitional package for jolicloud-webapp-hunch
 This is a transitional package for jolicloud-webapp-hunch, and can safely
 be removed after the installation is complete.
